lkml.org 
[lkml]   [2001]   [Mar]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux 2.4.2ac12 (vt82c686 info)
In mailing-lists.linux-kernel, you wrote:

> Make sure you use the latest 2.4.2-acxx drivers. Most other versions of
> my drivers have little bugs in the 686b support. Harmless but somewhat
> annoying.

Does this mean that the version 3.21 of your driver in the latest
2.4.2-acxx is newer than the version 4.3 that you distributed to the
LKML a couple weeks ago?

Cheers,
Wayne
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:29    [W:0.061 / U:2.564 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site